.widget-fermer-page {
    display: inline-block;    
}

.layout-page {    
}

.layout-main {
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.layout-content h2,
.layout-content h3,
.layout-content h4{
    text-align: left;    
}

.layout-content h2 {
    letter-spacing: 0.02em;
    margin-bottom: 20px;
    max-width: initial;
    color: var(--orange);
    line-height: 1.2;
    font-size: 26px;
}

.layout-content h3 {
    margin-bottom: 10px;
    letter-spacing: 0.02em;
    line-height: 1.4;
}

.layout-content li {
    display: list-item !important;
    margin-left: 20px;
}

.layout-content li strong {
    font-family: 'roboto-semi-bold';
    font-size: inherit;
    color: inherit;
}

.layout-content p {
    /* text-align: left; */
}